## bitlbee-mastodon 1.4.1

=== debian/changelog ===
bitlbee-mastodon (1.4.1-1) unstable; urgency=medium

  * new upstream release
  * bump standards and dh-compat

 -- Antoine Beaupré <anarcat@debian.org>  Sun, 17 Feb 2019 15:03:21 -0500

bitlbee-mastodon (1.4.0-1) unstable; urgency=low

  * Initial release. Closes: #909952

 -- Antoine Beaupré <anarcat@debian.org>  Sat, 15 Dec 2018 16:15:22 -0500
