=== debian/control ===
Source: bitlbee-mastodon
Section: net
Priority: optional
Maintainer: Antoine Beaupré <anarcat@debian.org>
Build-Depends: debhelper-compat (= 12),
               bitlbee-dev,
               libglib2.0-dev,
Standards-Version: 4.3.0
Homepage: https://alexschroeder.ch/software/Bitlbee_Mastodon
Vcs-Git: https://salsa.debian.org/debian/bitlbee-mastodon.git
Vcs-Browser: https://salsa.debian.org/debian/bitlbee-mastodon

Package: bitlbee-plugin-mastodon
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}, bitlbee
Description: Mastodon plugin for bitlbee IRC gateway
 This plugin allows Bitlbee to communicate with Mastodon
 instances. Mastodon is a free, open-source, decentralized
 microblogging network. Bitlbee is an IRC server connecting to various
 other text messaging services. You run Bitlbee and connect to it
 using an IRC client, then configure Bitlbee to connect to other
 services, such as a Mastodon instance where you already have an
 account. The benefit is that you can now use any IRC client you want
 to connect to Mastodon.
