## bitlbee-mastodon 1.4.3

=== debian/changelog ===
bitlbee-mastodon (1.4.3-1) unstable; urgency=medium

  * new upstream release
  * bump standards

 -- Antoine Beaupré <anarcat@debian.org>  Fri, 25 Oct 2019 11:01:38 -0400

bitlbee-mastodon (1.4.2-1) unstable; urgency=medium

  * new upstream release
  * bump standards
  * allow bitlbee-libpurple as an alternative (Closes: #940880)

 -- Antoine Beaupré <anarcat@debian.org>  Mon, 23 Sep 2019 09:38:54 -0400
