## bitlbee-mastodon 1.4.4

=== debian/changelog ===
bitlbee-mastodon (1.4.4-1) unstable; urgency=medium

  * new upstream release

 -- Antoine Beaupré <anarcat@debian.org>  Sun, 10 May 2020 23:16:04 -0400
