=== debian/watch ===
version=3
https://github.com/kensanata/bitlbee-mastodon/tags .*/archive/v?((?:\d+\.?)*)\.tar\.gz
