## bitlbee-mastodon 1.4.5

=== debian/changelog ===
bitlbee-mastodon (1.4.5-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with GCC 15. (Closes: #1114066)

 -- Adrian Bunk <bunk@debian.org>  Sat, 11 Oct 2025 10:35:55 +0300

bitlbee-mastodon (1.4.5-1) unstable; urgency=medium

  * new upstream release (Closes: #1003407)
  * update watch file to chase GitHub

 -- Antoine Beaupré <anarcat@debian.org>  Mon, 10 Jan 2022 16:09:04 -0500
