=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper-compat (= 12),
                bitlbee-dev,
                libglib2.0-dev,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Homepage: https://alexschroeder.ch/software/Bitlbee_Mastodon
 Vcs-Git: https://salsa.debian.org/debian/bitlbee-mastodon.git
 Vcs-Browser: https://salsa.debian.org/debian/bitlbee-mastodon
@@ -13,7 +13,7 @@
 Package: bitlbee-plugin-mastodon
 Architecture: any
 Multi-Arch: foreign
-Depends: ${misc:Depends}, ${shlibs:Depends}, bitlbee
+Depends: ${misc:Depends}, ${shlibs:Depends}, bitlbee | bitlbee-libpurple
 Description: Mastodon plugin for bitlbee IRC gateway
  This plugin allows Bitlbee to communicate with Mastodon
  instances. Mastodon is a free, open-source, decentralized
