=== debian/watch ===
version=4
https://github.com/kensanata/bitlbee-mastodon/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
